@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Titillium+Web&display=swap');
@font-face {
    font-family: 'FontLogo';
    src: url("../_fonts/bubblegum-sans-regular.otf")
}
:root{
    --body-color: hsl(20, 76%, 37%); /* Cor do fundo */
}

body {
    font-family: Arial, sans-serif;
    background-color: var(--body-color); /* Aplica a cor de fundo */
    color: black;
    background: url("../_imagens/1334603.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin: 0; /* Remover margens padrão do body */
    padding-bottom: 100px; /* Espaço para o rodapé */
}

div#interface {
    width: 1100px;
    background-color: #000000;
    margin: -20px auto 0px auto;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
    padding: 10px;
}

p {
    text-align: justify;
    text-indent: 50px;
    color: #ffffff;
}

li {
    color: white;
}

a {
    color: #606060;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

header#cabecalho img#icone {
    position: absolute;
    left: 1370px;
    top: 60px;
}

header#cabecalho {
    border-bottom: 1px #606060 solid;
    height: 150px;
}

header#cabecalho h1 {
    font-family: Arial, sans-serif;
    font-size: 30pt;
    color: #afaeae;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.6);
    padding: 17px;
    margin-bottom: 0px;
}

header#cabecalho h2 {
    font-family: 'Titillium Web', sans-serif;
    font-size: 15pt;
    color: #888888;
    padding: 0px;
    margin-top: 20px;
}

/* formatação de imagens com legendas */

figure.foto-legenda {
    position: relative;
    border: 8px solid gray;
    box-shadow: 1px 1px 4px black;
}

figure.foto-legenda img {
    width: 100%;
    height: 100%;
}

figure.foto-legenda figcaption {
    opacity: 0;
    position: absolute;
    top: 0px;
    background-color: rgba(0, 0, 0, 0.4);
    color: white;
    width: 100%;
    height: 100%;
    padding: 10px;
    box-sizing: border-box;
    transition: opacity 1s;
}

figure.foto-legenda:hover figcaption {
    opacity: 1;
}

/* Formatação do Menu */

nav#menu {
    display: block;
}

nav#menu ul {
    list-style: none;
    text-transform: uppercase;
    position: absolute;
    top: -18px;
    left: 1080px;
}

nav#menu li {
    display: inline-block;
    background-color: #000000; /*3a3939*/
    padding: 10px;
    margin: 2px;
    transition: background-color 1s;
}

nav#menu li:hover {
    background-color: #606060;
}

nav#menu h1 {
    display: none;
}

nav#menu a {
    color: white;
    text-decoration: none;
}

nav#menu a:hover {
    color: #ffffff;
}

section#corpo {
    display: block;
    width: 650px;
    float: left;
    border-right: 1px solid #606060;
    padding-right: 20px;
}


article#noticia-principal h2 {
    font-size: 13pt;
    color: #a8a8a8;
    background-color: #3a3939;
    padding: 5px 0px 5px 10px;
    margin: 10px 0px 10px 0px;
}

header#cabecalho-artigo h1 {
    font-family: Arial, sans-serif;
    font-size: 20pt;
    color: #606060;
    margin-bottom: 0px;
    margin-top: 0px;
}

.direita {
    text-align: right;
}

header#cabecalho-artigo h2 {
    font-size: 13pt;
    color: #cecece;
    background-color: #ffffff;
    margin: 0px;
}

header#cabecalho-artigo h3 {
    font-size: 12px;
    color: #606060;
}

table#tabelaspec {
    border: 1px solid #606060;
    border-spacing: 0px;
    margin-left: auto;
    margin-right: auto;
}

table#tabelaspec td {
    border: 1px solid #606060;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
}

table#tabelaspec td.ce {
    color: #ffffff;
    background-color: #606060;
    vertical-align: top;
    font-weight: bold;
}

table#tabelaspec td.cd {
    background-color: #cecece;
}

table#tabelaspec caption {
    color: #888888;
    font-size: 13pt;
    font-weight: bolder;
}

table#tabelaspec caption span {
    display: block;
    float: right;
    color: #000000;
    font-size: 8pt;
    margin-top: 10px;
}

aside#lateral {
    display: block;
    width: 400px;
    float: right;
    background-color: #3a3939;
    padding: 7pt;
    margin-top: 10px;
    box-shadow: 2px 2px 2px rgba(0,0,0,.5);
}

aside#lateral h1 {
    font-family: Arial, sans-serif;
    font-size: 20pt;
    color: #b6b2b2;
}

aside#lateral h2 {
    background-color: #606060;
    font-size: 13pt;
    color: #ffffff;
    padding: 5px;
}

/* Estilos do rodapé */
footer {
    clear: both; /* Limpa os floats */
    border-top: 1px solid #606060;
    background-color: #000000; /* Fundo do rodapé */
    padding: px; /* Espaçamento interno */
    position: relative; /* Para garantir que fique no final da página */
    bottom: 0; /* Posiciona o rodapé na parte inferior */
    width: 100%; /* Largura total */
}

footer .footer-column {
    display: inline-block; /* Colunas lado a lado */
    width: 21%; /* Largura das colunas */
    vertical-align: top; /* Alinhamento das colunas */
    margin: 0 1%; /* Margem entre as colunas */
}

footer .copyright {
    text-align: center;
    margin-top: 10px; /* Espaçamento acima do copyright */
}

footer .discord-button {
    display: inline-block;
    background-color: #606060; /* Cor do fundo do botão */
    color: #000000; /* Cor do texto do botão */
    padding: 10px 20px; /* Espaçamento interno do botão */
    text-decoration: none; /* Remover sublinhado */
    border-radius: 5px; /* Bordas arredondadas */
    transition: background-color 0.3s; /* Transição suave */
}

footer .discord-button:hover {
    background-color: #888888; /* Cor do fundo ao passar o mouse */
}

h4{
    color: white;
}

p#solo{
    text-align: start;
}

h1#ba, h2#ba{
    background-color: #606060;
    font-size: 13pt;
    color: #ffffff;
    padding: 5px;
}

i{
    font-size: 60px;
    cursor: pointer;
    position: absolute;
    top: 50px;
    left: 50px;
    transform: translate(-50%, -50%);
}